.pswd_info {
	list-style: none;
	margin: 5px 0px;
	padding: 0;
}
.pswd_info .invalid {
	padding-left: 20px;
	background:url(images/invalid.png) no-repeat 0 50%;
	color:#ec3f41;
}
.pswd_info .valid {
	padding-left: 20px;
	background:url(images/valid.png) no-repeat 0 50%;   
	color:#3a7d34;
}
#password-strength-status {
	/*font-size: 10px;
	padding: 5px 10px;
	color: #000000;
	border-radius: 4px;
	margin-top: 5px;
	border: 1px solid #ccc;*/
	color:#fff;
	text-transform:uppercase;
	transition:0.8s;
	    
	
}
.veryweak-password {
	background-color: #FF4C4C;
}
.weak-password {
	background-color: #FF9C4C;
}
.medium-password {
	background-color: #F2C12E;
}
.average-password {
	background-color: #1976D2;
}
.strong-password {
	background-color: #4CAF50;
}



@media only screen and (max-width: 768px) {
	.login-bx {
		width: 50%;		
	}
	.blk-bg h3 {
		padding: 15px;
	}
	.col-md-12.wht-bg {
		padding: 15px;
	}
}

@media only screen and (max-width: 600px) {
	.login-bx {
		width: 100%;
		margin-top: 20%;
	}
	a.carousel-control.left, a.carousel-control.right {
		display:none;
	}
	ol.carousel-indicators {
		display: none;
	}
}